Bug 1128495 - [RFE] Request for facter and zbxapi to be added to SCL
Summary: [RFE] Request for facter and zbxapi to be added to SCL
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: distribution
Version: ruby193
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Brian Gollaher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 21:26 UTC by Timothy Williams
Modified: 2019-08-15 03:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-23 15:05:49 UTC


Attachments (Terms of Use)

Description Timothy Williams 2014-08-10 21:26:20 UTC
Description of problem:

The facter and zbxapi rubygems are not included in scl.

These are helpful when using zabbix to monitor installations. For example, when monitoring and automating an OpenShift Enterprise installation.

Version-Release number of selected component (if applicable):
ruby193

Comment 6 Timothy Williams 2016-06-23 15:05:49 UTC
As zbxapi is not in fedora and facter does not fit into the usual criteria for being included in RHSCL, we can consider this bug DEFERRED.


Note You need to log in before you can comment on or make changes to this bug.